from discgolf import models
from rest_framework import serializers


class DiscGolfCourseSerializer(serializers.HyperlinkedModelSerializer):
    pdga_link = serializers.ReadOnlyField()
    udisc_link = serializers.ReadOnlyField()

    class Meta:
        model = models.DiscGolfCourse
        fields = "__all__"



